## rust-tabwriter 1.1.0

=== debian/changelog ===
rust-tabwriter (1.1.0-1) unstable; urgency=medium

  * Package tabwriter 1.1.0 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Dec 2018 10:31:37 -0800
