=== debian/control ===
Source: rust-tabwriter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tabwriter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tabwriter
Homepage: https://github.com/BurntSushi/tabwriter

Package: librust-tabwriter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev
Suggests:
 librust-tabwriter+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter+lazy-static-dev (= ${binary:Version}),
 librust-tabwriter+regex-dev (= ${binary:Version})
Provides:
 librust-tabwriter+default-dev (= ${binary:Version}),
 librust-tabwriter-1-dev (= ${binary:Version}),
 librust-tabwriter-1+default-dev (= ${binary:Version}),
 librust-tabwriter-1.1-dev (= ${binary:Version}),
 librust-tabwriter-1.1+default-dev (= ${binary:Version}),
 librust-tabwriter-1.1.0-dev (= ${binary:Version}),
 librust-tabwriter-1.1.0+default-dev (= ${binary:Version})
Description: Elastic tabstops - Rust source code
 This package contains the source for the Rust tabwriter crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tabwriter+ansi-formatting-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tabwriter-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-tabwriter-1+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter-1.1+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter-1.1.0+ansi-formatting-dev (= ${binary:Version})
Description: Elastic tabstops - feature "ansi_formatting"
 This metapackage enables feature ansi_formatting for the Rust tabwriter crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-tabwriter+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tabwriter-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-tabwriter-1+lazy-static-dev (= ${binary:Version}),
 librust-tabwriter-1.1+lazy-static-dev (= ${binary:Version}),
 librust-tabwriter-1.1.0+lazy-static-dev (= ${binary:Version})
Description: Elastic tabstops - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust tabwriter crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tabwriter+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tabwriter-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-tabwriter-1+regex-dev (= ${binary:Version}),
 librust-tabwriter-1.1+regex-dev (= ${binary:Version}),
 librust-tabwriter-1.1.0+regex-dev (= ${binary:Version})
Description: Elastic tabstops - feature "regex"
 This metapackage enables feature regex for the Rust tabwriter crate, by pulling
 in any additional dependencies needed by that feature.
