## rust-tabwriter 1.2.1

=== debian/changelog ===
rust-tabwriter (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package tabwriter 1.2.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 20:49:23 +0100
