=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.2.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.2.1 --all-targets --no-default-features
Features: test-name=librust-tabwriter-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.2.1 --all-targets --features ansi_formatting
Features: test-name=librust-tabwriter+ansi-formatting-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.2.1 --all-targets --features lazy_static
Features: test-name=librust-tabwriter+lazy-static-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.2.1 --all-targets --features regex
Features: test-name=librust-tabwriter+regex-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
