## rust-tabwriter 1.4.0

=== debian/changelog ===
rust-tabwriter (1.4.0-1) unstable; urgency=medium

  * Package tabwriter 1.4.0 from crates.io using debcargo 2.6.1
  * Remove Matt Krai from Uploaders (Closes: #1021598)
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Tue, 30 Jul 2024 11:20:16 -0400
