=== debian/control ===
Source: rust-tabwriter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tabwriter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tabwriter
Homepage: https://github.com/BurntSushi/tabwriter
X-Cargo-Crate: tabwriter
Rules-Requires-Root: no

Package: librust-tabwriter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~)
Provides:
 librust-tabwriter+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter+default-dev (= ${binary:Version}),
 librust-tabwriter-1-dev (= ${binary:Version}),
 librust-tabwriter-1+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter-1+default-dev (= ${binary:Version}),
 librust-tabwriter-1.4-dev (= ${binary:Version}),
 librust-tabwriter-1.4+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter-1.4+default-dev (= ${binary:Version}),
 librust-tabwriter-1.4.0-dev (= ${binary:Version}),
 librust-tabwriter-1.4.0+ansi-formatting-dev (= ${binary:Version}),
 librust-tabwriter-1.4.0+default-dev (= ${binary:Version})
Description: Elastic tabstops - Rust source code
 Source code for Debianized Rust crate "tabwriter"
