=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.4.0 --all-targets --all-features
Features: test-name=rust-tabwriter:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.4.0 --all-targets --no-default-features --features ansi_formatting
Features: test-name=librust-tabwriter-dev:ansi_formatting
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.4.0 --all-targets
Features: test-name=librust-tabwriter-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabwriter 1.4.0 --all-targets --no-default-features
Features: test-name=librust-tabwriter-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
